
Foniatr - Bug #157
Ztratí se pořadí odpovězené otázky
14 September 2013 14:14 - Tomáš Kulhánek

Status: Verified Start date: 14 September 2013
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 2.00 hours
Description

Při nevyplněných odpovědích se ztratí pořadí odpovězené otázky. 
Vyplnit prázdnou hodnotou ve funkci submittest() v psychotest-interpret.js

History
#1 - 09 January 2014 15:04 - Tomáš Kulhánek
- Assignee changed from Martin Tribula to Tomáš Kulhánek

#2 - 27 February 2014 15:00 - Tomáš Kulhánek
- Status changed from New to Assigned
- % Done changed from 0 to 50

#3 - 27 February 2014 16:10 - Tomáš Kulhánek
- Status changed from Assigned to Resolved
- % Done changed from 50 to 100

Při nevybrání hodnoty je nyní nastavená defaultní hondota N/A. Podle té se pozná, že uživatel nevyplnil odpověď na danou otázku. Konfigurace testu
může vyžadovat, aby se hodnoty vyplnili - feature request.

#4 - 23 June 2014 14:05 - Martin Tribula
- Status changed from Resolved to Verified
